Ixonn Group

Requerimientos del Servidor

You are here:
< All Topics
  • PHP 5.6.4+ (se recomienda PHP 7.1+)
  • MySQL 5.1+
  • mod_rewrite Apache
  • Extensión PHP MySQLi
  • PDO PHP Extension
  • Extensión PHP cURL
  • Extensión PHP OpenSSL
  • Extensión PHP MBString
  • iconv PHP Extension
  • Extensión PHP IMAP
  • Extensión PHP GD
  • Extensión PHP Zip
  • allow_url_fopen habilitado

En la mayoría de los servidores, estas extensiones están habilitadas de forma predeterminada, pero debe consultar con su proveedor de alojamiento. Podemos recomendarle que compruebe el alojamiento de InMotion porque cumplen con todos los requisitos de Ixonn, haga clic aquí para explorar los increíbles paquetes de alojamiento compartido de InMotion Business.

Artículos Relacionados

Previous Problema de Permisos en la Instalación (se muestra como no editable, incluso si se puede escribir)
Next Restablecer Mi Contraseña de phpmyadmin
Table of Contents